{
  "chapterNum": 5,
  "verses": [
    {
      "verseNum": 1,
      "text": "This is the book of the generations of Adam. In the day that God created man, He made him in His own likeness."
    },
    {
      "verseNum": 2,
      "text": "Male and female He created them, and He blessed them. And in the day they were created, He called them “man.”"
    },
    {
      "verseNum": 3,
      "text": "When Adam was 130 years old, he had a son in his own likeness, after his own image; and he named him Seth."
    },
    {
      "verseNum": 4,
      "text": "And after he had become the father of Seth, Adam lived 800 years and had other sons and daughters."
    },
    {
      "verseNum": 5,
      "text": "So Adam lived a total of 930 years, and then he died."
    },
    {
      "verseNum": 6,
      "text": "When Seth was 105 years old, he became the father of Enosh."
    },
    {
      "verseNum": 7,
      "text": "And after he had become the father of Enosh, Seth lived 807 years and had other sons and daughters."
    },
    {
      "verseNum": 8,
      "text": "So Seth lived a total of 912 years, and then he died."
    },
    {
      "verseNum": 9,
      "text": "When Enosh was 90 years old, he became the father of Kenan."
    },
    {
      "verseNum": 10,
      "text": "And after he had become the father of Kenan, Enosh lived 815 years and had other sons and daughters."
    },
    {
      "verseNum": 11,
      "text": "So Enosh lived a total of 905 years, and then he died."
    },
    {
      "verseNum": 12,
      "text": "When Kenan was 70 years old, he became the father of Mahalalel."
    },
    {
      "verseNum": 13,
      "text": "And after he had become the father of Mahalalel, Kenan lived 840 years and had other sons and daughters."
    },
    {
      "verseNum": 14,
      "text": "So Kenan lived a total of 910 years, and then he died."
    },
    {
      "verseNum": 15,
      "text": "When Mahalalel was 65 years old, he became the father of Jared."
    },
    {
      "verseNum": 16,
      "text": "And after he had become the father of Jared, Mahalalel lived 830 years and had other sons and daughters."
    },
    {
      "verseNum": 17,
      "text": "So Mahalalel lived a total of 895 years, and then he died."
    },
    {
      "verseNum": 18,
      "text": "When Jared was 162 years old, he became the father of Enoch."
    },
    {
      "verseNum": 19,
      "text": "And after he had become the father of Enoch, Jared lived 800 years and had other sons and daughters."
    },
    {
      "verseNum": 20,
      "text": "So Jared lived a total of 962 years, and then he died."
    },
    {
      "verseNum": 21,
      "text": "When Enoch was 65 years old, he became the father of Methuselah."
    },
    {
      "verseNum": 22,
      "text": "And after he had become the father of Methuselah, Enoch walked with God  300 years and had other sons and daughters."
    },
    {
      "verseNum": 23,
      "text": "So Enoch lived a total of 365 years."
    },
    {
      "verseNum": 24,
      "text": "Enoch walked with God, and then he was no more, because God had taken him away."
    },
    {
      "verseNum": 25,
      "text": "When Methuselah was 187 years old, he became the father of Lamech."
    },
    {
      "verseNum": 26,
      "text": "And after he had become the father of Lamech, Methuselah lived 782 years and had other sons and daughters."
    },
    {
      "verseNum": 27,
      "text": "So Methuselah lived a total of 969 years, and then he died."
    },
    {
      "verseNum": 28,
      "text": "When Lamech was 182 years old, he had a son."
    },
    {
      "verseNum": 29,
      "text": "And he named him Noah, saying, “May this one comfort us in the labor and toil of our hands caused by the ground that the LORD has cursed.”"
    },
    {
      "verseNum": 30,
      "text": "And after he had become the father of Noah, Lamech lived 595 years and had other sons and daughters."
    },
    {
      "verseNum": 31,
      "text": "So Lamech lived a total of 777 years, and then he died."
    },
    {
      "verseNum": 32,
      "text": "After Noah was 500 years old, he became the father of Shem, Ham, and Japheth."
    }
  ]
}